/* stylelint-disable selector-pseudo-element-no-unknown */
:host {
  display: inline-flex;
  align-self: center;
  transition-property: transform;
  transition-duration: 300ms;
  transition-timing-function: ease-in-out;
}
